#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: darcs
version: 2.10.1
id: darcs-2.10.1-10b42211ffc904dd629dc4592781d0c4
key: darcs_AnuLhtWPTQP9j0AF9vucQw
license: GPL
maintainer: <darcs-devel@darcs.net>
stability: Experimental
homepage: http://darcs.net/
synopsis: a distributed, interactive, smart revision control system
description:
    Darcs is a free, open source revision control
    system. It is:
    .
    * Distributed: Every user has access to the full
    command set, removing boundaries between server and
    client or committer and non-committers.
    .
    * Interactive: Darcs is easy to learn and efficient to
    use because it asks you questions in response to
    simple commands, giving you choices in your work
    flow. You can choose to record one change in a file,
    while ignoring another. As you update from upstream,
    you can review each patch name, even the full "diff"
    for interesting patches.
    .
    * Smart: Originally developed by physicist David
    Roundy, darcs is based on a unique algebra of
    patches.
    .
    This smartness lets you respond to changing demands
    in ways that would otherwise not be possible. Learn
    more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-devel@darcs.net>
exposed: True
exposed-modules:
    Darcs.Patch Darcs.Patch.Annotate Darcs.Patch.Apply
    Darcs.Patch.ApplyMonad Darcs.Patch.ApplyPatches
    Darcs.Patch.Bracketed Darcs.Patch.Bracketed.Instances
    Darcs.Patch.Bundle Darcs.Patch.Choices Darcs.Patch.Commute
    Darcs.Patch.CommuteFn Darcs.Patch.Conflict
    Darcs.Patch.ConflictMarking Darcs.Patch.Debug Darcs.Patch.Depends
    Darcs.Patch.Dummy Darcs.Patch.Effect Darcs.Patch.FileHunk
    Darcs.Patch.Index.Monad Darcs.Patch.Index.Types Darcs.Patch.Format
    Darcs.Patch.Info Darcs.Patch.Inspect Darcs.Patch.Invert
    Darcs.Patch.Match Darcs.Patch.Matchable Darcs.Patch.MaybeInternal
    Darcs.Patch.Merge Darcs.Patch.MonadProgress Darcs.Patch.Named
    Darcs.Patch.OldDate Darcs.Patch.PatchInfoAnd Darcs.Patch.Patchy
    Darcs.Patch.Patchy.Instances Darcs.Patch.Permutations
    Darcs.Patch.Prim Darcs.Patch.Prim.Class Darcs.Patch.Prim.V1
    Darcs.Patch.Prim.V1.Apply Darcs.Patch.Prim.V1.Coalesce
    Darcs.Patch.Prim.V1.Commute Darcs.Patch.Prim.V1.Core
    Darcs.Patch.Prim.V1.Details Darcs.Patch.Prim.V1.Read
    Darcs.Patch.Prim.V1.Show Darcs.Patch.Prim.V3
    Darcs.Patch.Prim.V3.ObjectMap Darcs.Patch.Prim.V3.Apply
    Darcs.Patch.Prim.V3.Coalesce Darcs.Patch.Prim.V3.Commute
    Darcs.Patch.Prim.V3.Core Darcs.Patch.Prim.V3.Details
    Darcs.Patch.Prim.V3.Read Darcs.Patch.Prim.V3.Show
    Darcs.Patch.Progress Darcs.Patch.Read Darcs.Patch.Rebase
    Darcs.Patch.Rebase.Fixup Darcs.Patch.Rebase.Name
    Darcs.Patch.Rebase.NameHack Darcs.Patch.Rebase.Recontext
    Darcs.Patch.Rebase.Viewing Darcs.Patch.ReadMonads
    Darcs.Patch.RegChars Darcs.Patch.Repair Darcs.Patch.RepoPatch
    Darcs.Patch.Set Darcs.Patch.Show Darcs.Patch.Split
    Darcs.Patch.Summary Darcs.Patch.SummaryData
    Darcs.Patch.TokenReplace Darcs.Patch.TouchesFiles Darcs.Patch.Type
    Darcs.Patch.Viewing Darcs.Patch.V1 Darcs.Patch.V1.Apply
    Darcs.Patch.V1.Commute Darcs.Patch.V1.Core Darcs.Patch.V1.Read
    Darcs.Patch.V1.Show Darcs.Patch.V1.Viewing Darcs.Patch.V2
    Darcs.Patch.V2.Non Darcs.Patch.V2.Real Darcs.Patch.Witnesses.Eq
    Darcs.Patch.Witnesses.Ordered Darcs.Patch.Witnesses.Sealed
    Darcs.Patch.Witnesses.Show Darcs.Patch.Witnesses.Unsafe
    Darcs.Patch.Witnesses.WZipper Darcs.Repository
    Darcs.Repository.ApplyPatches Darcs.Repository.Cache
    Darcs.Repository.PatchIndex Darcs.Repository.Compat
    Darcs.Repository.Diff Darcs.Repository.External
    Darcs.Repository.Flags Darcs.Repository.Format
    Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
    Darcs.Repository.Internal Darcs.Repository.Job
    Darcs.Repository.Lock Darcs.Repository.LowLevel
    Darcs.Repository.Merge Darcs.Repository.InternalTypes
    Darcs.Repository.Match Darcs.Repository.Motd Darcs.Repository.Old
    Darcs.Repository.Prefs Darcs.Repository.Rebase
    Darcs.Repository.Repair Darcs.Repository.Read
    Darcs.Repository.Resolution Darcs.Repository.Ssh
    Darcs.Repository.State Darcs.Repository.Test Darcs.Repository.Util
    Darcs.UI.ApplyPatches Darcs.UI.Commands Darcs.UI.Commands.Add
    Darcs.UI.Commands.Amend Darcs.UI.Commands.Annotate
    Darcs.UI.Commands.Apply Darcs.UI.CommandsAux
    Darcs.UI.Commands.Clone Darcs.UI.Commands.Convert
    Darcs.UI.Commands.Diff Darcs.UI.Commands.Dist
    Darcs.UI.Commands.GZCRCs Darcs.UI.Commands.Help
    Darcs.UI.Commands.Init Darcs.UI.Commands.Log
    Darcs.UI.Commands.MarkConflicts Darcs.UI.Commands.Move
    Darcs.UI.Commands.Optimize Darcs.UI.Commands.Pull
    Darcs.UI.Commands.Push Darcs.UI.Commands.Rebase
    Darcs.UI.Commands.Record Darcs.UI.Commands.Remove
    Darcs.UI.Commands.Repair Darcs.UI.Commands.Replace
    Darcs.UI.Commands.Revert Darcs.UI.Commands.Rollback
    Darcs.UI.Commands.Send Darcs.UI.Commands.SetPref
    Darcs.UI.Commands.Show Darcs.UI.Commands.ShowAuthors
    Darcs.UI.Commands.ShowBug Darcs.UI.Commands.ShowContents
    Darcs.UI.Commands.ShowFiles Darcs.UI.Commands.ShowIndex
    Darcs.UI.Commands.ShowPatchIndex Darcs.UI.Commands.ShowRepo
    Darcs.UI.Commands.ShowTags Darcs.UI.Commands.Tag
    Darcs.UI.Commands.Test Darcs.UI.Commands.TransferMode
    Darcs.UI.Commands.Util Darcs.UI.Commands.Util.Tree
    Darcs.UI.Commands.Unrecord Darcs.UI.Commands.Unrevert
    Darcs.UI.Commands.WhatsNew Darcs.UI.Email Darcs.UI.External
    Darcs.UI.Defaults Darcs.UI.Flags Darcs.UI.Options
    Darcs.UI.Options.All Darcs.UI.Options.Core Darcs.UI.Options.Flags
    Darcs.UI.Options.Iso Darcs.UI.Options.Markdown
    Darcs.UI.Options.Matching Darcs.UI.Options.Util Darcs.UI.PrintPatch
    Darcs.UI.RemoteApply Darcs.UI.RunCommand Darcs.UI.SelectChanges
    Darcs.UI.TheCommands Darcs.UI.Usage Darcs.UI.Message.Send
    Darcs.Util.AtExit Darcs.Util.Bug Darcs.Util.ByteString
    Darcs.Util.CommandLine Darcs.Util.Crypt.SHA1
    Darcs.Util.Crypt.SHA256 Darcs.Util.DateMatcher Darcs.Util.DateTime
    Darcs.Util.Diff Darcs.Util.Diff.Myers Darcs.Util.Diff.Patience
    Darcs.Util.Download Darcs.Util.Download.Request
    Darcs.Util.Download.HTTP Darcs.Util.English Darcs.Util.Environment
    Darcs.Util.Exception Darcs.Util.Exec Darcs.Util.File
    Darcs.Util.Global Darcs.Util.IsoDate Darcs.Util.Path
    Darcs.Util.Printer Darcs.Util.Printer.Color Darcs.Util.Progress
    Darcs.Util.Prompt Darcs.Util.Ratified Darcs.Util.Show
    Darcs.Util.SignalHandler Darcs.Util.Ssh Darcs.Util.Text
    Darcs.Util.URL Darcs.Util.Workaround Storage.Hashed
    Storage.Hashed.AnchoredPath Storage.Hashed.Index
    Storage.Hashed.Monad Storage.Hashed.Tree Storage.Hashed.Hash
    Storage.Hashed.Packed Storage.Hashed.Plain Storage.Hashed.Darcs
hidden-modules: Version Darcs.Util.Download.Curl
                Darcs.Util.Encoding Bundled.Posix Storage.Hashed.Utils
                Darcs.Util.Encoding.IConv
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/darcs-2.10.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/darcs-2.10.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/darcs-2.10.1
hs-libraries: HSdarcs-2.10.1-AnuLhtWPTQP9j0AF9vucQw
extra-libraries:
    iconv curl
include-dirs: /usr/local/include
includes:
    curl/curl.h
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base16-bytestring-0.1.1.6-f235c6d40a15d37c109d8f3a4a5b5baa
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    data-ordlist-0.4.7.0-3b1cb6da975f2da101692df05d74b7e0
    dataenc-0.14.0.7-29a66caad70f143b35fcaf00710ba1a6
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    haskeline-0.7.2.1-17cb4b434947c9a512f19ea43ff38208
    html-1.0.1.2-52f05cc036db454746dd81c8dddf29f4
    mmap-0.5.9-dace422781d657fa29e8c3d2cab343e7
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    regex-applicative-0.3.2.1-293e11f5f52bc1725bf38a3394dd7380
    regex-compat-tdfa-0.95.1.4-28807134cf223386f06e5c7a0c774d8a
    tar-0.4.2.1-85f1120e9868da5e7fde3514a76c23fc
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
    utf8-string-1-808b55f632256f9400e0886437e2f12c
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    zip-archive-0.2.3.7-5609a4d224b4360e1785d04dd19f4a8e
    zlib-0.5.4.2-c78436f04a144c5349e560995b970aeb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/darcs-2.10.1/html/darcs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/darcs-2.10.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
